html, body {
    font-family: 'Oswald', sans-serif;
    font-size: 14px;
    color: #000;
    background-color: #ddd;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
}
a, a:hover, a:focus {
    color: #0a3942;
}
.form-control {
    border-color: #000;
    height: 37px;
    border-width: 2px;
}
.form-control:focus {
    border-color: #000;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, 0.6);
}
.input-group-addon {
    border-width: 2px;
    border-color: #000;
    background: #000;
    color: #fff;
}
.input-group-btn .btn, .input-group-btn .btn:hover, .input-group-btn .btn:focus,
.input-group-btn .btn.active, .input-group-btn .btn.active:hover, .input-group-btn .btn.active:focus
{
    border-color: #000;
    background: #000;
    color: #fff;
}
.well {
    border: none;
    border-radius: 5px;
}
.well-sm {
    border-radius: 3px;
}
.btn {
    font-size: 15px;
    border-width: 2px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.btn-default,
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.btn-default:active:hover,
.btn-default.active:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.pagination > li > a:hover,
.pagination > li > a:focus
{
    border-color: #0a3942;
    background-color: #fff;
    color: #0a3942;
}
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary:active:hover,
.btn-primary.active:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.pagination > li.active > a,
.pagination > li.active > a:hover,
.pagination > li.active > a:focus {
    background-color: #0a3942;
    border-color: #0a3942;
    color: #fff;
}
.btn.variant {
    background-color: transparent;
    border-color: #000;
    color: #000;
}
.btn-cart,
.btn-cart:hover,
.btn-cart:focus,
.btn-cart:active,
.btn-cart.active,
.btn-cart:active:hover,
.btn-cart.active:hover,
.btn-cart:active:focus,
.btn-cart.active:focus,
.btn-cart:active.focus,
.btn-cart.active.focus,
.btn.variant:hover,
.btn.variant:focus,
.btn.variant:active,
.btn.variant.active,
.btn.variant:active:hover,
.btn.variant.active:hover,
.btn.variant:active:focus,
.btn.variant.active:focus,
.btn.variant:active.focus,
.btn.variant.active.focus {
    background-color: #000;
    border-color: #000;
    color: #fff;
}
.btn.variant.disabled,
.btn.variant.disabled:hover,
.btn.variant.disabled:focus {
    background-color: transparent;
    color: #ddd;
    border-color: #ddd;
}
.content-container {
    padding: 0 15px;
}
.SFCPageHeader {
    margin: 0;
}
.navbar-brand {
    height: auto;
    padding: 0;
}
.SFCPageHeadNavigation {
    background: #000;
    min-height: 86px;
}
.navbar-btn,
.navbar-btn:hover,
.navbar-btn:focus,
.off-canvas-active .off-canvas-toggle {
    color: #a3a3a3;
}
.SFCPageHeadNavigation .navbar-header {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.navbar-default {
    background-color: #000;
}
.SFCPageHeadNavigation .navbar-body {
    text-align: right;
    margin-top: 20px;
    margin-right: 10px;
}
.SFCPageHeadNavigation .section-1 {

}
.SFCPageHeadNavigation .navbar-nav {
    float: none;
    display: inline-block;
}
.SFCPageHeadNavigation .nav > li {
    float: none;
    display: inline-block;
}
.SFCPageHeadNavigation .nav > li > a {
    font-size: 16px;
    color: #ddd;
    padding: 10px;
}
.SFCPageHeadNavigation .navbar-nav > li > a:hover, .SFCPageHeadNavigation .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #fff;
}
.SFCPageHeadNavigation > li.active > a, .SFCPageHeadNavigation > li.active > a:hover, .SFCPageHeadNavigation > li.active > a:focus,
.SFCPageHeadNavigation .navbar-nav > .active > a, .SFCPageHeadNavigation .navbar-nav > .active > a:hover, .SFCPageHeadNavigation .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
    outline: none;
}
.SFCPageHeadNavigation .badge {
    color: #fff;
    background-color: #0a3942;
    font-size: 10px;
}
.SFCOffCanvasNavigation {
    background-color: #000;
    top: 86px;
    padding: 0 0 86px 0;
}
.SFCOffCanvasNavigation .badge {
    background-color: #0a3942;
}
.SFCOffCanvasNavigation .nav > li > a {
    font-size: 17px;
    color: #fff;
    text-transform: uppercase;
}
.SFCOffCanvasNavigation .nav > li > a:hover, .SFCOffCanvasNavigation .nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
.SFCOffCanvasNavigation .nav > li.active > a, .SFCOffCanvasNavigation .nav > li.active > a:hover, .SFCOffCanvasNavigation .nav > li.active > a:focus {
    color: #000;
    background-color: #fff;
}
.SFCOffCanvasNavigation .nav > li:last-child {
    border: none;
}
.off-canvas-menu > ul > li:last-child {
    border: none;
}


.SFCPageFooter .footer-content {
    background: #0a3942;
    padding: 10px 15px 30px 15px;
}
.SFCPageFooterInfo {
    top: 15px;
    right: 15px;
}
.SFCPageFooterNavigation .nav > li {
    float: none;
}
.SFCPageFooterNavigation .nav > li > a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    padding: 2px 4px;
    text-transform: uppercase;
}
.SFCPageFooterNavigation .nav > li > a:hover, .SFCPageFooterNavigation .nav > li > a:focus,
.SFCPageFooterNavigation .nav > li.active > a, .SFCPageFooterNavigation .nav > li.active > a:hover, .SFCPageFooterNavigation .nav > li.active > a:focus {
    color: #fff;
    background-color: transparent;
    font-size: 16px;
}

.SFCSubNavigation {
    margin-top: 10px;
}
.SFCSubNavigation:first-child {
    margin-top: 15px;
}
.SFCSubNavigation ul.nav {
    text-align: left;
}
.SFCSubNavigation > ul > li {
    margin: 0;
}
.SFCSubNavigation > ul > li > a {
    border: 2px solid #0a3942;
    border-radius: 4px;
    background-color: transparent;
    color: #0a3942;
}
.SFCSubNavigation > ul > li.title > a {
    border: 2px solid #000;
    background-color: transparent;
    color: #000;
}
.SFCSubNavigation > ul > li > a:hover,
.SFCSubNavigation > ul > li > a:focus
{
    background-color: #0a3942;
    color: #fff;
}
.SFCSubNavigation > ul > li.active > a,
.SFCSubNavigation > ul > li.active > a:hover,
.SFCSubNavigation > ul > li.active > a:focus
{
    background-color: #0a3942;
    border-color: #0a3942;
    color: #fff;
}
.SFCSubNavigation > ul > li.title > a:hover, .SFCSubNavigation > ul > li.title > a:focus {
    color: #000;
    border-color: #000;
    background-color: transparent;
}
.SFCTeaserList.row {
    margin: 0 auto;
    padding: 0 15px;
}
.SFCTeaser {
    margin-top: 15px;
}
.SFCTeaser:first-child {
    margin-top: 15px;
}

.emblem {
    text-transform: uppercase;
    background-color: #000;
    color: #fff;
    padding: 2px 10px 4px;
    font-size: 24px;
    line-height: 1;
}
.emblem-new {
    top: 10px;
    right: 15px;
}
.emblem-pricehit {
    top: auto;
    right: auto;
    bottom: 15px;
    left: 10px;
    background-color: #ff0000;
}
.emblem-soldout {
    background-color: #959595;
    top: 75%;
    left: 10%;
    bottom: auto;
    width: 80%;
    text-align: center;
    padding: 8px 15px;
    border-radius: 0;
}

.SFCProductList {
    margin: 15px -10px;
}
.SFCProductList .col-xs-6,
.SFCProductList .col-md-3 {
    padding-right: 10px;
    padding-left: 10px;
}
.SFCProductList .thumbnail {
    border: none;
    margin-bottom: 15px;
}
.SFCProductList .caption {
    background-color: transparent;
    color: #000;
    text-align: center;
    font-size: 16px;
}
.SFCProductListItem .artist {
    color: #0a3942;
}
.SFCProductList .caption .title {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.SFCProductListItem {
    overflow: visible;
}
.SFCProductListItem.soldout .img {
    opacity: .5;
}
.SFCDetail > .row {
    margin: 0;
}
.SFCDetail .row.product {
    background-color: #fff;
    color: #000;
}
.SFCDetail .product .col-sm-6,
.SFCDetail .social .col-xs-12 {
    padding: 0;
}
.SFCProductDetailVisuals {
    background-color: transparent;
    padding: 15px;
}
.SFCProductDetails {
    padding: 15px;
    font-size: 14px;
}
.SFCProductDetails h2 {
    font-size: 20px;
}
.SFCProductDetails > h2 > .artist:after {
    content: ' - ';
}
.SFCProductDetails .price_container {
    font-size: 16px;
    font-weight: bold;
}
.SFCProductDetails .detail-label {
    font-style: normal;
}
.SFCProductDetails .delivery_time {
    font-size: 14px;
}
.SFCProductDetails .delivery_time.disabled, .SFCProductDetails .delivery_time .text-danger {
    color: #d9d9d9;
}
.SFPOrderProcess .page-content,
.SFPFAQ .page-content,
.SFPContact .page-content,
.SFPTermsConditions .page-content,
.SFPPrivacy .page-content,
.SFPImprint .page-content {
    padding: 15px;
    background: #fff;
}
.SFPOrderProcess .giveaway-campaigns .list-group-item {
    padding: 10px 15px;
}
.SFPOrderProcess .giveaway-campaigns .icon {
    right: 15px;
}
.SFPOrderProcess .giveaway-campaigns .list-group-item-heading, .SFPOrderProcess .giveaway-campaigns .list-group-item-text {
    margin-right: 65px;
}
.list-group-item.disabled, .list-group-item.disabled:hover, .list-group-item.disabled:focus {
    background-color: transparent;
    font-weight: 700;
}
.list-group-item.disabled {
    text-transform: uppercase;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.list-group-item.shipping-info {
    background-color: transparent;
}
.SFCCartDisplayItem .sum {
    font-weight: 700;
}
.SFCCartDisplayTotalsTable .cart-total {
    background: #fff;
    border: none;
}
.SFCCheckout .SFCAccountBillingAddress .row,
.SFCCheckout .SFCAccountShippingAddress .row {
    background-color: #fff;
    color: #000;
    margin: 0;
    padding: 10px 0;
}
.SFCCheckout .SFCAccountBillingAddress .row:nth-of-type(even), .SFCCheckout .SFCAccountShippingAddress .row:nth-of-type(even) {
    margin-top: 0;
}

.SFCTeaser.highlight_ifl { margin-top: 0px }

.umg.unhide { display: inherit !important; } /* RKO */
.umghide { display: none !important; } /* RKO */

@media screen and (max-width: 767px) {
    .SFCPageFooter > .container {
        padding: 0;
    }
    .canvas {
        padding-top: 75px;
    }
    .SFCTeaserList.row {
        padding: 0;
    }
    .SFCCartDisplayItem .input-group.quantity {
        width: 140px;
    }
    .SFCCartDisplayItem .input-group.quantity.active {
        width: 180px;
    }
}
@media screen and (min-width: 768px) {
    .SFCTeaserList {
        width: 750px;
    }
	.SFCTeaser {
		margin-top: 0px;
	}
	.SFCTeaser:first-child {
		margin-top: 0px;
	}
    .SFCPageHeadNavigation .navbar-brand {
        float: left;
        margin-left: 20px;
    }
    .SFCCartDisplayItem {
        border: none;
    }
    .SFCCartDisplayItem .input-group.quantity {
        width: 70px;
    }
    .SFCCartDisplayItem .input-group.quantity.active {
        width: 110px;
    }
}
@media screen and (min-width: 992px) {
    .SFCTeaserList {
        width: 970px;
    }
}
@media screen and (min-width: 1200px) {
    .SFCTeaserList {
        width: 1170px;
    }
}

/* RKO */

.SFCProductListItem {
	box-shadow: 1px -1px 10px RGBA(0, 0, 0, 0.1);
}
.SFCTeaser {
	box-shadow: 1px -1px 10px RGBA(0, 0, 0, 0.1);
}
.navbar-header {
	box-shadow: 1px -1px 10px RGBA(0, 0, 0, 0.1);
}


.SFCTeaserList.row div.SFCTeaser.col-xs-12 img.img-responsive {

    -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera */
       -moz-animation: fadein 0.5s; /* Firefox */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
         -o-animation: fadein 0.5s; /* Opera */
            animation: fadein 0.5s;
}

@keyframes fadein {    			from { opacity: 0.1; }    to   { opacity: 1; }}
@-moz-keyframes fadein {    	from { opacity: 0.1; }    to   { opacity: 1; }}
@-webkit-keyframes fadein {    	from { opacity: 0.1; }    to   { opacity: 1; }}
@-ms-keyframes fadein {    		from { opacity: 0.1; }    to   { opacity: 1; }}
@-o-keyframes fadein {    		from { opacity: 0.1; }    to   { opacity: 1; }}


.SFCShopNotification .notification.info { background: #ddd; padding:8px 0px }
.SFCShopNotification .notification.info a { color: #000; font-size: 17px; }




/* Anniversary Drop 

.SFCTeaser.anniversarydrop { margin-top: 40px }

.SFPDefault .SFCProductList > .col-md-3:nth-child(1),
.SFPDefault .SFCProductList > .col-md-3:nth-child(2),
.SFPDefault .SFCProductList > .col-md-3:nth-child(3),
.SFPDefault .SFCProductList > .col-md-3:nth-child(4) { width:50% !important }

.SFPDefault .SFCProductList > .col-md-3:nth-child(4)  {margin-bottom: 40px; }

@media screen and (max-width: 467px) {
    .SFPDefault .SFCProductList > .col-md-3:nth-child(1),
    .SFPDefault .SFCProductList > .col-md-3:nth-child(2),
    .SFPDefault .SFCProductList > .col-md-3:nth-child(3),
    .SFPDefault .SFCProductList > .col-md-3:nth-child(4) { width:100% !important }
} */